#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hjsonschema
version: 1.7.2
id: hjsonschema-1.7.2-IVlame54UUm9ODxCNmlbK8
key: hjsonschema-1.7.2-IVlame54UUm9ODxCNmlbK8
license: MIT
maintainer: ian@housejeffries.com
homepage: https://github.com/seagreen/hjsonschema
synopsis: JSON Schema library
category: Data
author: Ian Grant Jeffries
exposed: True
indefinite: False
exposed-modules:
    JSONSchema.Draft4 JSONSchema.Draft4.Failure
    JSONSchema.Draft4.Schema JSONSchema.Draft4.Spec JSONSchema.Fetch
    JSONSchema.Types JSONSchema.Validator.Draft4
    JSONSchema.Validator.Draft4.Any JSONSchema.Validator.Draft4.Array
    JSONSchema.Validator.Draft4.Number
    JSONSchema.Validator.Draft4.Object
    JSONSchema.Validator.Draft4.String JSONSchema.Validator.Reference
    JSONSchema.Validator.Types JSONSchema.Validator.Utils
hidden-modules: JSONSchema.Validator.Draft4.Object.Properties
                Import
abi: c293cb1df0f90c2382127d30480a715a
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hjsonschema-1.7.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/hjsonschema-1.7.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/hjsonschema-1.7.2
hs-libraries: HShjsonschema-1.7.2-IVlame54UUm9ODxCNmlbK8
depends:
    base-4.10.1.0 aeson-1.2.4.0-AtrYaitd3jMG1bjpyUF0Ei
    bytestring-0.10.8.2 containers-0.5.10.2
    file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG filepath-1.4.1.2
    hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc
    hjsonpointer-1.4.0-1r1fWBL2GjVEGYQpMeSipl
    http-client-0.5.12.1-3Dy74Bmr4TJ25kzxe1s8r8
    http-types-0.9.1-6X2WIr2ON586RGGZSRTan8
    pcre-heavy-1.0.0.2-6PIG2sBPCgICRPHwk4w67T
    profunctors-5.2.2-FBgcRiRumypCfgxcJTOaVo
    protolude-0.2.2-6JuHO8qzZdgC70JEXbxgLY
    QuickCheck-2.10.1-pyTUKjDV2C3TaEubSGdV9
    scientific-0.3.6.2-2MF9INjgKxiGvbC0MBb5FD
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             aeson-1.2.4.0-AtrYaitd3jMG1bjpyUF0Ei=cd659b4105a2c797bfc8b13b8ea3a331
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             file-embed-0.0.10.1-dHJWrXRvu59h2yyMVhlwG=60c48eafa794ec5b5f910994f049f250
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             hashable-1.2.7.0-LNZUQuuTAXDAhrIFkkeiYc=c4d94c55b0f818097c80d373d8b40893
             hjsonpointer-1.4.0-1r1fWBL2GjVEGYQpMeSipl=e00dbb5be21990c21c5b489cfe85e367
             http-client-0.5.12.1-3Dy74Bmr4TJ25kzxe1s8r8=57231949f9f11ccf161fd61bd62a6a7b
             http-types-0.9.1-6X2WIr2ON586RGGZSRTan8=f3cf44f811b734b379910c70c68230da
             pcre-heavy-1.0.0.2-6PIG2sBPCgICRPHwk4w67T=230d6192deeeffbbe1c98bf07e576506
             profunctors-5.2.2-FBgcRiRumypCfgxcJTOaVo=5d6f7a79b1bbf5b98ef5df4c0c7eb54d
             protolude-0.2.2-6JuHO8qzZdgC70JEXbxgLY=5aeaff569070bf0783c0eb65bff85b7a
             QuickCheck-2.10.1-pyTUKjDV2C3TaEubSGdV9=8d659ba36825a86aa37a2316500bb35b
             scientific-0.3.6.2-2MF9INjgKxiGvbC0MBb5FD=b926dd2e2fb0b7b9106a4de9722f1bf6
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=c739600aa012ae17eb506df1a043419b
             unordered-containers-0.2.9.0-BDwE3H9gLbqBuONTkERyOz=9d795026e0df763f1ffeaf92b7adcdda
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=a99b30cfe85615e5f75a9a70e1864f51
haddock-interfaces: /usr/share/doc/haskell-hjsonschema/html/hjsonschema.haddock
haddock-html: /usr/share/doc/haskell-hjsonschema/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

